wr.datagrid-filters {
    display: none !important;
}
.iti__flag-container {
    top: 0 !important;
}
.iti {
    margin-bottom: 20px;
}
.new-form {
    align-items: flex-start !important;
}
.checked {
    color: orange !important;
}
.col-m-t {
    margin-top: 17px;
}
a.btn-customer-delete {
    display: flex !important;
    align-items: center;
    padding: 10px 18px;
    gap: 8px;
    height: 44px;
    background: #FFFFFF;
    border: 1px solid #F04438 !important;
    box-shadow: 0px 1px 2px rgb(16 24 40 / 5%);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #F04438 !important;
}
.btn-customer-delete .icon.trash-icon {
    width: 16px;
    height: 17px;
}
.view-customer button.close {
    margin: 15px;
    z-index: 1;
    position: absolute;
    right: 0;
}
.rtl .view-customer button.close {
    left: 0;
    right: auto;
}
.view-customer .cancel-btn {
    background: #FFFFFF;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px rgb(16 24 40 / 5%);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #344054;
}
.view-customer .submit-btn {
    background: #7244C8;
    border: 1px solid #7F56D9;
    box-shadow: 0px 1px 2px rgb(16 24 40 / 5%);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
.view-customer .control-group textarea.control {
    height: 44px;
    overflow: hidden;
}
.modal-body .control-group {
    margin-bottom: 10px;
}
.view-customer button.close {
    margin: 10px 15px;
}
.view-customer .pagination .pagination {
    width: 85%;
}
.creat-customer.forms-new .control-group.date:after, .forms-new .control-group.datetime:after {
    left: 100%;
}
.rtl .creat-customer.forms-new .control-group.date:after, .forms-new .control-group.datetime:after {
    right: 100%;
}
.new-form.row.w-full {
    width: -webkit-fill-available !important;
    width: -moz-available !important;
}
.row.customer-info {
    padding: 0 13px;
}
.view-customer .pencil-lg-icon {
    width: 17px !important;
    height: 17px !important;
    margin: 0 5px;
}
.view-customer .trash-icon {
    width: 18px !important;
    height: 19px !important;
    margin: 0 5px;
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 15px;
}
::-webkit-scrollbar-track {
    background: #ffffff;
    border-top-right-radius: 7px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
::-webkit-scrollbar-corner {
    background-color: #ffffff;
}

/* Manual Order */
.categories-tree {
    position: absolute;
    left: 26rem;
    background: #f9fafb;
    padding: 5px;
    z-index: 9;
    box-shadow: 4px 5px 6px 1px #929292a6;
    width: 320px;
    border: solid 1px #6941c6;
    max-height: 470px;
    overflow-y: auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.rtl .categories-tree {
    right: 26rem;
}
.rtl #searchProducts .col-md-12 {
    padding: 0;
}
#create-order .row-flex .col-md-3 {
    max-width: 25% !important;
}
#filter-btn {
    width: 100%;
    height: 44px;
    border: 2px solid #6941c6;
    background: white;
    color: #6941c6;
    cursor: pointer;
}
.rtl #filter-btn {
    font-size: 16px;
    font-weight: 600;
}
#searchProducts {
    padding-left: 0px;
}
.rtl #searchProducts {
    padding-right: 0px;
    padding-left: 15px;
}
#modalFormSearch .row.row-flex {
    display: flex;
}
#modalFormSearch span.remove-filter {
    padding: 5px;
    cursor: pointer;
}
#modalFormSearch .product-categories {
    margin: 0 2px;
}
#modalFormSearch .tree-container .tree-item {
    margin: 2px 0px;
}
#modalFormSearch .tree-container .tree-item .expand-icon {
    margin-right: 5px;
}
#modalFormSearch .tree-container .tree-item .expand-icon {
    margin-left: 5px;
    margin-right: 0px !important;
}

#filter-btn,
.view-customer .cancel-btn,
.view-customer .submit-btn,
a.btn-customer-delete {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}